body {
    background-color: transparent;
}
.a_fl {
    top: 50px;
    display: block;
    left: 50%;
    margin-left: -820px;
}

.a_fr {
    top: 50px;
    right: 50%;
    margin-right: -820px;
}

@media (max-width: 1621px) and (min-width: 1400px) {
    .a_fl {
        margin-left: -720px;
    }

    .a_fr {
        margin-right: -720px;
    }

    .a_fl a:first-child img,
    .a_fr a:first-child img {
        width: 200px;
        height: auto;
    }
}

@media (max-width: 1400px) {
    .a_fl,
    .a_fr {
        display: none !important;
    }
}

.frame, .frame-tab {
    margin-bottom: 10px;
    border: none;
    background: transparent;
}

#social_media_link {
    float: right;
    display: block;
    width: 100px;
    height: 25px;
    margin: 15px 0 20px 0;
    padding: 3px;
}

#social_media_link i {
    font-size: 25px;
    float: right;
    padding-left: 10px;
    color: #494949;
}

#scbar {
    margin: 15px 0 20px 0;
    padding: 1px;
    background: url(http://www.acnw.com.au/template/comeing_house/comeing/scbar.png) no-repeat 0 100%;
}

#scrolltop {
    bottom: 50px
}

#view-on-mobile {
    position: fixed;
    left: auto;
    right: 0;
    bottom: 190px;
    height: 82px;
    width: 69px;
    background-image: url(../images/web-qr-icon.png);
    background-repeat: no-repeat;
    background-position: -4px -10px;
}

#view-on-mobile:hover {
    background-position: -96px -10px;
}

#view-on-mobile:hover #acnw-qr {
    opacity: 1;
    visibility: visible;
}

#view-on-mobile #acnw-qr {
    position: absolute;
    left: auto;
    right: 120px;
    bottom: 15px;
    height: 200px;
    width: 200px;
    padding: 10px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    transition: all 300ms;
}

#view-wechat-qr {
    position: fixed;
    left: auto;
    right: 0;
    bottom: 100px;
    height: 82px;
    width: 69px;
    background-image: url(../images/web-qr-icon.png);
    background-repeat: no-repeat;
    background-position: -4px -105px;
}

#view-wechat-qr:hover {
    background-position: -96px -105px;
}

#view-wechat-qr:hover #acnw-wechat-qr {
    opacity: 1;
    visibility: visible;
}

#view-wechat-qr #acnw-wechat-qr {
    position: absolute;
    left: auto;
    right: 65px;
    bottom: -10px;
    height: 220px;
    width: 255px;
    padding: 10px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;

    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    transition: all 300ms;
}

/*
 * Navigation Bar
 */
.comeing_mu {
    border-top: 0px;
    background: #f1f5f8;
}

.top_nav {
    position: relative;
    width: 1020px;
    height: 60px;
    padding: 4px 0;
    overflow: hidden;
    border-radius: 4px 4px 6px 6px;
    background-color: #404040;
    background: -webkit-linear-gradient(#404040, #1b1b1b);
    background: -o-linear-gradient(#404040, #1b1b1b);
    background: -moz-linear-gradient(#404040, #1b1b1b);
    background: linear-gradient(#404040, #1b1b1b);
}

.top_nav:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 4px;
    background-color: #fece00;
    border-radius: 0 0 4px 4px;
}

#nav_level_3, #nav_level_3 > tbody > tr {
    width: 1020px;
    height: 52px;
    margin-left: 0;
}

#nav_level_3 > tbody > tr > td {
    width: 165px;
    height: 52px;
    border-left: 1px solid #959595;
}

#nav_level_3 > tbody > tr > td:first-child {
    border: none;
}

.nav_level_3_cell_title td {
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}

.nav_level_3_cell_list {
    height: 52px;
}

.nav_level_3_cell_list td, .nav_level_3_cell_list td ul {
    height: 56px;
}

.nav_level_3_cell_list td ul li {
    width: 90px;
    text-align: left;
}

.nav_level_3_cell_list td ul {
    position: relative
}

.nav_level_3_cell_list td ul li.col-2 {
    position: absolute;
    left: 0;
    bottom: 4px;
    width: 184px;
}

.nav_level_3_cell_list td ul li a {
    padding: 0 16px;
    font-family: Microsoft YaHei, SimSun, Helvetica, Helc sans-serif;
    font-size: 14px;
    line-height: 26px;
    color: #fff;
}

.nav_level_3_cell_list td ul li a:hover {
    color: #ffcc00;
    text-decoration: none;
}

/* ----------------------------------
文章内容页CSS样式
----------------------------------*/
.comeing_summary summary {
    font-size: 14px;
}

/*
 * 全局页头通栏广告样式
 */
.wp {
    width: 1020px;
}

.home_middle_ads {
    width: 100%;
    height: 90px;
}

.home_middle_ads > div {
    width: 49%;
    height: 90px;
    float: left;
}

.home_middle_ads .right_ads {
    margin-left: 15px;
}

.home_middle_ads.second_row {
    margin-top: 10px;
}

.section-title > h1 a,
.section-title > h2 a,
.section-title > h3 a,
.section-title .frame-title {
    position: relative;
    display: block;
    height: 36px;
    padding: 0 17px;
    font: 16px/32px simhei, sans-serif;
    font-weight: bold;
    border-radius: 5px;
    background-color: #404040;
    background: -webkit-linear-gradient(#404040, #1c1c1c); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#404040, #1c1c1c); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#404040, #1c1c1c); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#404040, #1c1c1c); /* Standard syntax */
}

.section-title > h1 a,
.section-title > h2 a,
.section-title > h3 a,
.section-title .frame-title a,
.section-title .frame-title span {
    color: #fff !important;
}

.section-title > h1 a:hover,
.section-title > h2 a:hover,
.section-title > h3 a:hover,
.section-title .frame-title a:hover {
    text-decoration: none;
}

.section-title > h1 a:after,
.section-title > h2 a:after,
.section-title > h3 a:after,
.section-title .frame-title:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 4px;
    background-color: #fece00;
    border-radius: 0 0 4px 4px;
}

/*slide*/
.comeing_index_slide {
    margin: 10px 0;
}

.comeing_index_slide .frame {
    border: none;
    background-color: transparent;
}

.comeing_index_slide .slideshow {
    padding: 0;
}

.comeing_index_slide .slidebox .col-slideshow, .comeing_index_slide .slidebox .col-slidebar {
    float: left;
}

.comeing_index_slide .slidebox .col-slideshow {
    width: 710px;
}

.comeing_index_slide .slidebox .col-slidebar {
    width: 300px;
    margin-left: 10px;
}

.col-slidebar .slidetitle,
.col-slidebar .slidebar {
    display: block;
}

.col-slidebar .slidebar {
    margin-top: 18px;
}

.col-slidebar .slidebar li {
    display: list-item;
    float: none;
    width: auto;
    height: auto;
    margin: 0;
    padding: 10px;
    text-align: left;
    color: #000000;
    font-weight: normal;
    list-style: none;
    background: #ebebeb;
    border-bottom: 1px solid #ddd;
}

.col-slidebar .slidebar li a,
.col-slidebar .slidebar li.on a {
    font: 12px/12px simsun, sans-serif;
    text-decoration: none;
}

.col-slidebar .slidebar li.on {
    background: #cccccc;
}

.col-slidebar .slidebar li.on a {
    color: #000;
}

/*
 * 首页三栏基本样式
 */
.area,
.comeing_index_box_2 .column {
    padding: 0;
}

.advertisement-left {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 300px;
    border: none;
}

.advertisement-right {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 300px;
    border: none;
}

/* Homepage Universal Styles */
.article {
    overflow: hidden;
    border-bottom: 1px solid #d3d3d3;
    font: 12px simsun, sans-serif;
}

.article h3 {
    margin-bottom: 8px;
    color: #000;
}

.article a:hover,
.article a:hover h3 {
    color: #003566;
    text-decoration: none;
}

.article p {
    line-height: 16px;
}

.disc-list-item {
    list-style: disc inside;
    color: #fece00;
}

#full-title {
    display: block;
    overflow: initial;
    height: auto;
}

/* Article with Large Image */
article.lg-img,
article.sm-img,
article.no-img {
    padding: 10px;
}

article.no-summary {
    padding: 11px 10px;
}

article.lg-img h3,
article.no-img h3 {
    font-size: 14px;
    line-height: 19px;
}

article.no-img h3 {
    height: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* Article with Small Image */
article.sm-img img {
    float: left;
    margin: 0 8px 8px 0;
}

article.sm-img h3 {
    display: -webkit-box;
    width: auto;
    height: 38px;
    font-size: 14px;
    line-height: 19px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

article.lg-img p,
article.no-img p {
    overflow: hidden;
}

article.lg-img p,
article.sm-img p {
    height: 64px;
    text-align: justify;
}

article.no-img p {
    height: 32px;
    text-align: justify;
}

.extra-space article.no-img {
    padding: 18px 10px 12px 10px;
}

.extra-space article.no-img p {
    height: 48px;
    text-align: justify;
}

article.no-summary h3 {
    margin-bottom: 0;
}

article.no-summary img {
    margin-bottom: 11px;
}

article.no-summary h3 {
    height: 36px;
    padding: 11px 0 15px 0;
    font-size: 16px;
    line-height: 24px;
}

ul.ellipsis .first {
    margin-bottom: 7px;
}

ul.ellipsis article.no-img {
    padding: 7px 10px;
}

ul.ellipsis article.no-img h3 {
    height: 20px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.first {
    padding-bottom: 4px;
    border-bottom: none;
}

.first article.lg-img,
.first article.sm-img {
    margin-top: 10px;
    padding: 10px;
    border: 2px solid #e1e1e1;
    background-color: #f6f6f6;
}

.first article.lg-img h3 {
    margin-top: 10px;
}

.first article.sm-img p {
    height: 80px;
}

.topics {
    padding: 10px 0;
}

.topics .topic {
    margin-bottom: 8px;
}

.topics .topic.last {
    margin-bottom: 0;
    padding-bottom: 12px;
    border-bottom: 1px solid #d3d3d3;
}

.slidebar.extend {
    padding-top: 4px;
    background-color: #ebebeb;
}

.slidebar > li {
    float: none;
    display: list-item;
    text-align: left;
    width: auto;
    height: 30px;
    padding: 0 10px;
    color: #000;
    background-color: #ebebeb;
    border-bottom: none;
    list-style: disc inside;
}

.slidebar > li.on {
    background-color: #cccccc;
}

.slidebar > li a {
    font-size: 14px;
    font-weight: normal;
    line-height: 30px;
}

.slidebar > li.on a {
    font-weight: normal;
}

.slidebar > li a:hover {
    text-decoration: none;
}

.slidebar > li.on a {

}

.more {
    padding: 13px 0 18px 0;
    text-align: center;
}

.more a {
    font: 14px/14px simsun, sans-serif;
    color: #000;
}

.more a:hover {
    color: #fece00;
}

.news-share {
    margin: 20px 0 10px 0;
}

/*图新鲜*/
.pic_news li {
    margin-right: 15px;
}

.pic_news li:nth-child(3) {
    margin-left: 0;
}

.pic_news li:nth-child(2n) {
    margin-right: 0;
}

.pic_news li:nth-child(3),
.pic_news li:nth-child(4) {
    margin-top: 15px;
}

.pics_right.pic_news li {
    margin-left: 15px;
    margin-right: 0;
}

.pics_right.pic_news li:nth-child(3) {
    margin-left: 14px;
}

.pics_right.pic_news li:nth-child(2n) {
    margin-left: 14px;
}

.pics_right.pic_news li:nth-child(3),
.pics_right.pic_news li:nth-child(4) {
    margin-top: 15px;
}

/*推荐新闻&热门新闻 标题*/
#featured-title, #hot-title {
    position: relative;
    font-size: 16px;
    line-height: 32px;
    font-weight: bold;
    color: #fff;
    border-radius: 4px 4px 6px 6px;
    background-color: #404040;
    background: -webkit-linear-gradient(#404040, #1b1b1b);
    background: -o-linear-gradient(#404040, #1b1b1b);
    background: -moz-linear-gradient(#404040, #1b1b1b);
    background: linear-gradient(#404040, #1b1b1b);
}

#featured-title:after, #hot-title:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 4px;
    background-color: #fece00;
    border-radius: 0 0 4px 4px;
}

#featured-title div,
#hot-title div,
#featured-title h2,
#hot-title h2 {
    margin: 0 10px;
    border-bottom: 2px solid #464646;
}

/*推荐新闻&热门新闻*/
.news-bottombar {
    margin-bottom: 10px;
}

/*推荐新闻&热门新闻 图片*/
.picbox {
    width: 100%;
    height: 170px;
    margin-bottom: 5px;
    overflow: hidden;
}

.picshow li {
    float: left;
    width: 46%;
    height: auto;
    margin: 2%;
    text-align: center;
}

.picshow a {
    color: #000;
}

.picshow li h3 {
    margin-top: 5px;
    font-size: 14px;
    font-weight: bold;
    line-height: 22.4px;
}

/*推荐新闻&热门新闻 列表*/
.listbox {
    width: 100%;
    padding: 0 10px 10px 10px;
    font-size: 14px;
}

.listbox li {
    height: auto;
    padding: 10px 0;
    border-top: 1px solid #ddd;
    overflow: hidden;
    margin-right: 15px;
}

.listbox h3 {
    font-size: 22px;
}

.listbox ul li a:first-child {
    color: #C00;
}

.ad-container {
    width: 100%;
    height: auto;
    margin: 5px 0 10px 0;
}

.ad-container img {
    width: 100%;
    margin-top: 5px;
}

.video_container {
    height: 100%;
    overflow: hidden;
}

.video_item {
    float: left;
    width: 212px;
    display: block;
}

.video_item > div {
    text-align: center;
    margin-top: 10px;
}

.video_item img {
    width: 200px;
    height: 120px;
}

.video_title {
    height: 55px;
    font-size: 14px;
    padding: 0 13px;
}

.video_item_related {
    float: left;
    width: 213px;
    display: block;
}

.video_item_related > div {
    text-align: center;
    margin-top: 10px;
}

.video_item_related img {
    width: 180px;
    height: 108px;
}

.related_video_label {
    margin-top: 20px;
    margin-left: 10px;
    font-size: 16px;
    font-weight: 400;
}

#article_content img {
    width: 100%;
    clear: both;
}

/* 帖子以文章形式显示页面 */
.ct2 {
    padding: 10px;
    margin-bottom: 10px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: url('/template/comeing_house/comeing/portal/ct2.gif') repeat-y 100% 0 #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.ct2 .mn {
    width: 659px;
}

.ct2 .sd {
    width: 300px;
}

.pg label .px {
    text-align: center;
}

/* ----------------------------------

文章内容页CSS样式

----------------------------------*/

.news-title {
    text-align: center;
    margin: 0 auto;
}

.news-title h1 {
    padding: 12px 0 10px;
    font-size: 20px;
    line-height: 30px;
    color: #000;
    font-weight: 700;
}

.news-status p {
    text-align: center;
    font-size: 12px;
    color: #888;
}

.news-summary {
    margin-bottom: 22px;
    font-size: 17px;
    line-height: 25px;
    color: #666;
}

.news-summary .fa {
    font-size: 14px;
    color: #c1c1c1;
    display: block;
}

.news-summary .fa-quote-left {
    margin-bottom: 10px;
}

.news-summary .fa-quote-right {
    float: right;
}

div#article_content {
    font-size: 17px;
    font-weight: normal;
}

.news-content img,
#article_content img {
    width: 100%;
    clear: both;
}

div#article_content p, div#article_content div {
    line-height: 1.5rem;
    margin: 0;
}

div#article_content p strong {
    font-weight: bolder;
}

.ptw .pg {
    margin: 20px 0;
}

.news-share #social_media_link {
    display: block;
    width: 100%;
    height: 65px;
    text-align: center;
}

.news-share #social_media_link p {
    font: 15px/1.6 Microsoft YaHei, Helvetica, sans-serif;
    font-weight: bold;
    color: #4C4C4C;
    margin-bottom: 5px;
}

.news-share #social_media_link i {
    font-size: 35px;
    padding: 0 15px;
    color: #494949;
}

#click_div {
    margin: 10px 0px;
}

#click_div table {
    margin: 10px auto;
}

#click_div table tbody tr td {
    padding: 10px;
    margin: 0px 5px;
    font-size: 14px;
}

#share_tool_bar {
    width: 100%;
    float: right;
    padding: 0 10px;
    margin: 15px 0;
}

#share_tool_bar div {
    float: right;
}

.comeing_p10 {
    margin: 10px 10px;
    font-size: 16px;
}

.news-manage {
    text-align: center;
    margin: 10px 0;
}

.news-manage a {
    font-size: 16px;
}

#related_article .bm_h {
    margin: 5px 0;
    padding: 0;
}

#related_article .bm_h h3 {
    position: relative;
    padding: 0 10px;
    font-size: 16px;
    line-height: 40px;
    color: #fff;
    border-radius: 4px 4px 6px 6px;
    background-color: #404040;
    background: -webkit-linear-gradient(#404040, #1b1b1b);
    background: -o-linear-gradient(#404040, #1b1b1b);
    background: -moz-linear-gradient(#404040, #1b1b1b);
    background: linear-gradient(#404040, #1b1b1b);
}

#related_article .bm_h h3:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 4px;
    background-color: #fece00;
    border-radius: 0 0 4px 4px;
}

#related_article div ul li {
    font-size: 14px;
    margin-bottom: 5px;
}

/* 相关阅读 */
ul.related-articles li.related-article,
li.related-article .article-img {
    float: left;
}

ul.related-articles {
    padding: 24px 36px;
}

ul.related-articles li.related-article {
    width: 50%;
    padding: 10px 0;
}

li.related-article .article-img {
    margin-left: 8px;
    margin-right: 6px;
}

li.related-article .article-title {
    padding: 5px 0;
    font-size: 14px;
    line-height: 1.5;
    font-weight: bold;
}

@media (max-width: 767px) {
    ul.related-articles {
        padding: 0;
    }

    ul.related-articles li.related-article {
        width: 100%;
    }
}